# Makefile for contributed OTX PCMCIA client driver (otxdrv_cs SMA-1007-1)

FILES = otxdrv_cs.mk README.otxdrv_cs \
modules/otxdrv_cs.c modules/otxdrv_cs.h \
etc/otxdrv_cs.conf etc/otxdrv_cs.opts \
man/otxdrv_cs.4

all:
	$(MAKE) -C modules MODULES=otxdrv_cs.o

install:
	$(MAKE) -C modules install-modules MODULES=otxdrv_cs.o
	$(MAKE) -C etc
	$(MAKE) -C man install-man4 MAN4=otxdrv_cs.4

#$(MAKE) -C etc install-clients CLIENTS=telecom 

dist:
	tar czvf otxdrv_cs.tar.gz $(FILES)
